function f = paramfun(s,t,rho_s,Li,l_s,alfa,mirror,T_C,S,t_w,w_h,Fa,t_hp,Cinit,yinit)
%Normilising the object function. Variables: stiffener distances in meter and pannel 
%plate thicknes. Parameters: Length and dimentioning pressure vary between 
%the different panels

%Weigths function (only of input, not mirrored)

[y]= weight(s,t, Li,rho_s,Fa,T_C,S,t_w,w_h,l_s);
%Cost estimate

[C_s1, C_s2, C_w, C_l, Frame]= costsimple(s,t,T_C, rho_s,Li,Fa,S,t_w,l_s,w_h,t_hp);
C=sum(C_s1+C_s2)+sum(C_w)+sum(C_l)+sum(Frame);

f=(mirror*C/Cinit)*alfa+(mirror*y/yinit)*(1-alfa); % Use mirror to ...
                                           %account for whole cross section