%Start file for running either direct or optimisation evaluation.
%Is excel available? yes=1, no=0
tic
%empty the files for old values
    %fidOUT = fopen('move_val.txt','w'); 
    %fclose(fidOUT);
    %User input:
    inn1='Userinput.xlsx'; %ship values
    inn2='Geoinputinit.xlsx'; %geometry
    yinit = 12401.4;
    Cinit =35276.5;  
%excel availeble =1, if not = 0
excel=0;
%choose what the program thould do
user='dir'; %'dir' or 'opt'

%to avoid generating new fasible pop when nothing else is changed:
initfile='';
%initfile='initial_feasible_population_disc.txt'; %initial population file
%if one wantd to print the geometry fig=1, else fig=0
fig=0;

%save scantlings and values connected
saveval='Optimal_val_0_7j.txt';

%initial file or spesifyed run?
exin=1;
% Scantling input file exin=1
name='initscantlings.xlsx'; %t s As for all panels in a matrix 
%Direct from Mat file exin=0
ip=15; %run number in matrix
a=load('Matnew_2feas.txt'); % alfa, t s for all panels in a long vector
[nnn nmm]=size(a);
Matdir=a(ip,2:nmm);
%%
%Input for the direct run and optimication info
[Ls, D, T, B, v, C_B, f_1, R_, alfa, rho_s,rho_c, H_air, mirror, l_s,...
    coo,Li, T0, K, T_C, paneldef,war] = inputvalues(inn1,inn2,excel); 
if war==1
    break
end

L1=min(Ls,300);
n=length(coo(:,1)); %Number of panels (if the design varables change, so must this)
[Zg,C_w]=globalsectionmod(Ls,B,C_B,f_1,R_);
[P,sig,t_add] = platepressure(coo, Ls, T, B, v, rho_c, H_air,C_B, ...
                 f_1, C_w, R_, T0, K,paneldef,D,mirror);
Pi=P(:,1); 

alfa=0;
if  strcmp(user,'opt')==1     %Run the optimication.
    %Define where the input information is found og store constants
    fidOUT = fopen('move_val.txt','w'); 
    fprintf(fidOUT,'%s ',inn1);
    fprintf(fidOUT,'%s ',inn2);
     fprintf(fidOUT,'%d ',yinit);
     fprintf(fidOUT,'%d ',Cinit);
    fprintf(fidOUT,'% d ',excel);
    fprintf(fidOUT,'% d ',C_w);
    fprintf(fidOUT,'% d ',Zg);
    fprintf(fidOUT,'% d ',alfa);
    fclose('all');
  
    %Run once to get the initial feasible population. Adapt n_swarm to get
    %a sufficiently large initial population.
    var_n=2*n; %Number of variables
    if isempty(initfile)==1
    search_pop=600; % select size
    %Create feasible population
    [~]=StructOpt(var_n,Li,1,search_pop,[],t_add, L1, f_1,0);
    
    a=load('generation_dev.txt'); %feasible_population.txt
    [nm mm]=size(a); %nm=searc_pop*2

    X=zeros(var_n,var_n);   
    fe_a=a((a(:,1)==1),:); %feasible
    if length(fe_a(:,1)) < var_n
     fprintf('Run once more with higher swarm size to get enough input values\n')
    else
    for i=1:var_n
        [~,tn]=min(fe_a(:,3));
        fe_a(tn,3)=inf;
        X(i,:)=fe_a(tn,4:mm);
    end
    
    fid = fopen('initial_feasible_population_disc.txt', 'w');  
    for i=1:var_n
        fprintf(fid, '% 9.3f ', X(i,:));
        if i<var_n
        fprintf(fid,'\r\n');
        end
    end
    fclose(fid);
    %Run a second time to find the best combination
    [best_x]=StructOpt(var_n,Li,2,0,[],t_add, L1, f_1,1);
    end   
    
    else
       [best_x]=StructOpt(var_n,Li,2,0,initfile,t_add, L1, f_1,1);
    end
    
else
%use direct values 
    if excel==0
      %if excel not installed:
      [num,~,~] = xlsread(name,'','','basic');
    else
        %if excel installed:
	   [num,~,~] = xlsread(name);
    end
    
    x=zeros(1,length(num)*2); 
    Fai=zeros(1,length(num)*2); 
    ji=1;
    for hi=1:length(num(:,1))
    x(1,ji:ji+1)=num(hi,1:2);
    Fai(1,hi)=num(hi,3);    
    ji=ji+2;
    end
    if exin==1
    best_x=x;
    [Fa,HP,HPn]=profiles(Fai/100^2);
    t_hp=HP(HPn,3)/1000; %[m]
    h_hp=HP(HPn,2);
    else
        best_x=Matdir;
        k=1;
        for j=1:2:length(best_x)-1
        t(k)=best_x(j)/1000;    %[m]
        s(k)=best_x(j+1);       %[m]
        k=k+1;
        end
        [~,~, Fa,t_hp,h_hp,~]= stipar(s,Li,Pi,l_s,f_1);
    end
end

%Stiffener area
t=zeros(n,1);
s=zeros(n,1);
k=1;
for j=1:2:length(best_x)-1
    t(k)=best_x(j)/1000;    %[m]
    s(k)=best_x(j+1);       %[m]
    k=k+1;
end

if strcmp(user,'opt')==1
[~,~, Fa,t_hp,h_hp,~]= stipar(s,Li,Pi,l_s,f_1);
%[h_hp t_hp]
end

[Z,tp,Z_b, Z_dnv_b,Z_s, Z_dnv_s,S,t_w,w_h] = constrfun(s,t,coo,L1,...
                                Li,Pi,sig,f_1,l_s,mirror,t_add,paneldef,D,Fa);
                            
tp2=(t_add(:,1)+t_add(:,2)*L1/sqrt(f_1));

[y]= weight(s,t, Li,rho_s,Fa,T_C,S,t_w,w_h,l_s)*mirror;
[C_s1, C_s2, C_w, C_l, Frame]= costsimple(s,t,T_C, rho_s,Li,Fa,S,t_w,l_s,w_h,t_hp);
C=sum(C_s1+C_s2+C_w+C_l+Frame)*mirror;
pros=[sum(C_s1+C_s2) sum(C_w) sum(C_l)]*100/sum(C_s1+C_s2+C_w+C_l);
cm=C/y; %euro/kg
 
 %Pie chart
 X=[C_s1 C_s2 C_w C_l Frame];
x=sum(X);
explode=zeros(size(x));
[c,offset]=max(x);
explode(offset)=1;
figure
h=pie(x,explode);
colormap summer

textObjs = findobj(h,'Type','text');
oldStr = get(textObjs,{'String'});
val = get(textObjs,{'Extent'});
oldExt = cat(1,val{:});
%Create the new strings, and set the text objects' String properties to the new strings:

Names = {'Steel of plate: ';'Steel of stiffener: ';'Consumables: ';'Labour: ';'Frame: ';};
newStr = strcat(Names,oldStr);
set(textObjs,{'String'},newStr)
%Find the difference between the widths of the new and old text strings and change the values of the Position properties:
val1 = get(textObjs, {'Extent'});
newExt = cat(1, val1{:});
offset = sign(oldExt(:,1)).*(newExt(:,3)-oldExt(:,3))/2;
pos = get(textObjs, {'Position'});
textPos =  cat(1, pos{:});
textPos(:,1) = textPos(:,1)+offset;
set(textObjs,{'Position'},num2cell(textPos,[3,2]))
%%
% %Plot input of geometri
if fig==1
    
    figure
    hold on
% title('Simple geometry')
for i=1:n
    
    plot([coo(i,1), coo(i,3)],[coo(i,2), coo(i,4)])
    
    if coo(i,1) == coo(i,3)
    text(coo(i,1)+0.1,coo(i,2)+(coo(i,4)-coo(i,2))/2,num2str(i))
    elseif coo(i,2) == coo(i,4)
    text(coo(i,1)+(coo(i,3)-coo(i,1))/2,coo(i,2)+0.2,num2str(i))
    else
     text(coo(i,1)+(coo(i,3)-coo(i,1))/2-0.1,coo(i,2)+...
         (coo(i,4)-coo(i,2))/2+0.1,num2str(i))   
    end
end
 xaxis=max(max(coo(:,1),coo(:,3))+1);    % Axis dimentioning
 yaxis=max(max(coo(:,2),coo(:,4))+1);    % Axis dimentioning
 axis([0 xaxis -0.2 yaxis])              % Sarboard side of the ship
end

%Create a output file
 fidOUT = fopen(saveval,'w'); 
 fprintf(fidOUT,'%s\t % 9.1f \r\n','weigth',y);
 fprintf(fidOUT,'%s\t % 9.1f \r\n','cost', C);
 fprintf(fidOUT,'%s\t % 9.1f \r\n','euro/kg', cm);
 fprintf(fidOUT,' % s\t % s\t\t % s\t % s\t % s\t\t % s\t\t % s \r\n','PN','t','s','HP t','HP h','tp2','tp1');
 k=1;
 for i=1:n
 fprintf(fidOUT,'% d\t %9.1f\t % 9.2f\t % d\t % d\t % 9.2f\t % 9.2f \r\n',i,best_x(k),best_x(k+1),h_hp(i),t_hp(i)*1000,tp2(i),tp(i)*1000);
 k=k+2;
 end
 fclose('all');
toc
