%File enables multiple optimisations
%Start file for running either direct or optimisation evaluation.
%Is excel available? yes=1, no=0
tic
    %User input:
    inn1='Userinput.xlsx'; %ship values
    inn2='Geoinput.xlsx'; %geometry
    yinit = 12401.4;
    Cinit =35276.5;  
%excel availeble =1, if not = 0
excel=0;
%choose what the program thould do
%xxx
user='opt'; %
%to avoid generating new fasible pop when nothing else is changed:
initfile='';
%initfile='initial_feasible_population_disc.txt'; %initial population file
%if one wantd to print the geometry fig=1, else fig=0
fig=0;
%May need to adjust serch if numner of variables or feasible range is
%increased
search_pop=2000; % select size

%fine names for saving the best and all the calues
savename='Optimal_val_6j%d.txt';%best with nr. of run connected later
matrix='Matnew_6j.txt';          %Saves all runs
%%
%Input for the direct run and optimication info
[Ls, D, T, B, v, C_B, f_1, R_, alfa, rho_s,rho_c, H_air, mirror, l_s,...
    coo,Li, T0, K, T_C, paneldef,war] = inputvalues(inn1,inn2,excel); 
if war==1
    break
end

L1=min(Ls,300);
n=length(coo(:,1)); %Number of panels (if the design varables change, so must this)
[Zg,C_w]=globalsectionmod(Ls,B,C_B,f_1,R_);
[P,sig,t_add] = platepressure(coo, Ls, T, B, v, rho_c, H_air,C_B, ...
                 f_1, C_w, R_, T0, K,paneldef,D,mirror);                   
Pi=P(:,1); 
             var_n=2*n; %number of variables
             alfa=[0 0 0.5 0.5 1 1];
             nalfa=length(alfa);
             np=4;
             Mat=zeros(nalfa*np,var_n+1); %obs
             tt=1;
             for  jj=1:nalfa
    %Define where the input information is found og store constants
    fidOUT = fopen('move_val.txt','w'); 
    fprintf(fidOUT,'%s ',inn1);
    fprintf(fidOUT,'%s ',inn2);
     fprintf(fidOUT,'%d ',yinit);
     fprintf(fidOUT,'%d ',Cinit);
    fprintf(fidOUT,'% d ',excel);
    fprintf(fidOUT,'% d ',C_w);
    fprintf(fidOUT,'% d ',Zg);
    fprintf(fidOUT,'% d ',alfa(jj));
    fclose('all');
  
    %Run once to get the initial feasible population. Adapt n_swarm to get
    %a sufficiently large initial population.
    
    %Create feasible population
    [~]=StructOpt(var_n,Li,1,search_pop,[],t_add, L1, f_1,0);
    
    a=load('generation_dev.txt'); %feasible_population.txt
    [nm mm]=size(a); %nm=searc_pop*2
    
    X=zeros(var_n,var_n);   
    fe_a=a((a(:,1)==1),:); %feasible
    if length(fe_a(:,1)) < var_n
     fprintf('Run once more with higher swarm size to get enough input values\n')
    else
    
    for i=1:var_n
        [~,tn]=min(fe_a(:,3));
        fe_a(tn,3)=inf;
        X(i,:)=fe_a(tn,4:mm);
    end
    
    fid = fopen('initial_feasible_population_disc.txt', 'w');  
    for i=1:var_n
        fprintf(fid, '% 9.3f ', X(i,:));
        if i<var_n
        fprintf(fid,'\r\n');
        end
    end
    fclose(fid);
    %Run a second time to find the best combination
        for ii=1:np
        [best_x]=StructOpt(var_n,Li,2,0,[],t_add, L1, f_1,0);
        Mat(tt,1)=alfa(jj);
        Mat(tt,2:(var_n+1))=best_x;
        tt=tt+1;
        end
    end
             end

%Evaluatin of best values
[nm m]=size(Mat);                 
t=zeros(n,1);
s=zeros(n,1);

f1=zeros(nm,1);
f2=zeros(nm,1);
f=zeros(nm,1);
y=zeros(nm,1);
C=zeros(nm,1);


for i=1:nm
alfa=Mat(i,1);
x=Mat(i,2:m);
k=1;
for j=1:2:length(x)-1
    t(k)=x(j)/1000;    %[m]
    s(k)=x(j+1);       %[m]
    k=k+1;
end
[~,~, Fa,t_hp,h_hp,~]= stipar(s,Li,Pi,l_s,f_1);

 [Z,~,~,~,~, ~,S,t_w,w_h] = constrfun(s,t, coo,L1, Li,...
     Pi,sig,f_1,l_s,mirror,t_add,paneldef,D,Fa);

y(i)= weight(s,t, Li,rho_s,Fa,T_C,S,t_w,w_h,l_s)*mirror;
%Cost estimate

[C_s1, C_s2, C_w, C_l, Frame]= costsimple(s,t,T_C, rho_s,Li,Fa,S,t_w,l_s,w_h,t_hp);
C(i)=sum(C_s1+C_s2+C_w+C_l+Frame)*mirror;
cm(i)=C(i)/y(i);

f2(i)=(C(i)/Cinit);
f1(i)=(y(i)/yinit); % multiplyed by 2 becaus of symetric structure.
f(i)=f1(i)*(1-alfa)+f2(i)*alfa;
end
 
figure
gscatter(f1,f2,Mat(:,1),[],'ox*',[],'on','Weight','Cost')

t=1;
row=0;
Fb=zeros(nm/np,1);
for i=1:np:nm
    [Ci,I] = min(f(i:(i+np-1)));
    Fb(t)=I+row;
    t=t+1;
    row=row+np;
end
    
figure
gscatter(f1(Fb),f2(Fb),Mat(Fb,1),[],'ox*',[],'on','Weight','Cost')

for i=1:length(Fb)
    Makepie(Mat(Fb(i),:));
     x=Mat(Fb(i),2:m);
     k=1;
for j=1:2:length(x)-1
    t(k)=x(j)/1000;    %[m]
    s(k)=x(j+1);       %[m]
    k=k+1;
end
 file=sprintf(savename,Fb(i));
 fidOUT = fopen(file,'w'); 
 fprintf(fidOUT,'%s \t % 9.1f \r\n','weigth',y(Fb(i)));
 fprintf(fidOUT,'%s \t % 9.1f \r\n','cost', C(Fb(i)));
 fprintf(fidOUT,'%s \t % 9.1f \r\n','euro/kg', cm(Fb(i)));
 
 [~,~, Fa,t_hp,h_hp,~]= stipar(s,Li,Pi,l_s,f_1);
 [Z,tp,Z_b,Z_dnv_b,Z_s,Z_dnv_s, ~,~,~] = constrfun(s,t,coo,L1,...
                                Li,Pi,sig,f_1,l_s,mirror,t_add,paneldef,D,Fa);
                            
tp2=(t_add(:,1)+t_add(:,2)*L1/sqrt(f_1));
 %all the variables 
fprintf(fidOUT,'%s \t % s\t % s \r\n','Z_built', 'Z_side','Z_bottom');
fprintf(fidOUT,'% 9.1f \t % 9.1f \t % 9.1f \r\n',Z, Z_s,Z_b);

fprintf(fidOUT,' % s\t % s\t\t % s\t % s\t % s\t\t % s\t\t % s \r\n','PN','t','s','HP h','HP t','tp2','tp1');
 for ii=1:n
 fprintf(fidOUT,'% d\t % d\t % 9.2f\t % d\t % d\t % 9.1f\t % 9.2f \r\n',ii,t(ii)*1000,s(ii),h_hp(ii),t_hp(ii)*1000,tp2(ii),tp(ii)*1000);
 end
 fclose('all');
end

 %save everything
 fid = fopen(matrix,'w');
  aaa=length(Mat(:,1));
 for j = 1:(aaa)
     fprintf(fid,'% 9.3f ',Mat(j,:));
     fprintf(fid,'\r\n');
 end
 fclose(fid);
toc