function [f,g_t] = particle_fun(x)
%Function checking the constraint and storing the trial

% objective and constraint function value
%f=objective;        %Objective
%g=constraint;       %Constraint feasible -1 to 0 an infeasible is from >0 to 1

fid = fopen('move_val.txt');
C = textscan(fid, '%s %s %f %f %f %f %f %f');
inn1=char(C{1});
inn2=char(C{2});
yinit=C{3};
Cinit=C{4};
excel=C{5};
C_w=C{6};
Zg=C{7};
alfa=C{8};

[Ls, D, T, B, v, C_B, f_1, R_, ~, rho_s, rho_c, H_air, mirror, l_s,...
    coo,Li, T0, K, T_C, paneldef,~] = inputvalues(inn1,inn2,excel);
n=length(Li);
L1=min(Ls,300);
[P,sig,t_add] = platepressure(coo, Ls, T, B, v, rho_c,  H_air,C_B, ...
                f_1, C_w, R_, T0, K,paneldef,D,mirror);
Pi=P(:,1); 

t=zeros(n,1);
s=zeros(n,1);
k=1;
for j=1:2:length(x)-1
    t(k)=x(j)/1000;    %[m]
    s(k)=x(j+1);       %[m]
    k=k+1;
end
[~,~, Fa,t_hp,~,HPm]= stipar(s,Li,Pi,l_s,f_1);
[Z,tp,Z_b, Z_dnv_b,Z_s, Z_dnv_s,S,t_w,w_h] = constrfun(s,t, coo,L1, Li,...
    Pi,sig,f_1,l_s,mirror,t_add,paneldef,D,Fa);
f=paramfun(s,t,rho_s,Li,l_s,alfa,mirror,T_C,S,t_w,w_h,Fa,t_hp,Cinit,yinit);
% Less than zero is feasible
g_t=[(Zg-Z)./(Zg+Z); (tp-t)./(tp+t);...
    (Z_dnv_b-Z_b)./(Z_dnv_b+Z_b);(Z_dnv_s-Z_s)./(Z_dnv_s+Z_s);(Fa-(HPm+1/100^2))./(Fa+(HPm+1/100^2))]; %max -> en ut
g_t=max(g_t);
%Records all the values
   fidOUT = fopen('generation_dev.txt','a'); 
   if max(g_t) <0
        fprintf(fidOUT,'% 9.3f ',[1 max(g_t) f]);
   else
        fprintf(fidOUT,'% 9.3f ',[0 max(g_t) f]);
   end
   fprintf(fidOUT,'% 9.3f ',x');
   fprintf(fidOUT,'\r\n');
   fclose('all');




