function[yt]= weight(si,ti, Li,rho_s,Fa,T_C,S,t_w,w_h, l_s)
%Calculates the weigth of the section between two frames including one
%frame in form of the transvers girders.

n   =length(Li);       %Panel number. 2 variables per panel
y1   =zeros(1,n);        %Empty vector
y2   =zeros(1,n);        %Empty vector

%Weight of individual parts
for i=1:n
    %weitht section
y1(i)=rho_s*Li(i)*(ti(i)+T_C(i)/1000); %[kg/m]
    if si(i)==0
    y2(i)=0; 
    else
    y2(i)=rho_s*Li(i)*Fa(i)/si(i); %[kg/m]
    end
end
Frame=S.*t_w.*w_h*rho_s/l_s; %[kg/m]
yt=sum(y1+y2)+sum(Frame);
